RubyGems Navigation menu

batman-rails-flo 0.0.4

Uses Facebook's "fb-flo" package to live-update JS code.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - August 04, 2014 (261.0 KB)
  2. 0.0.5 - July 31, 2014 (261.0 KB)
  3. 0.0.4 - July 31, 2014 (260.5 KB)
  4. 0.0.3 - July 31, 2014 (223.0 KB)
  5. 0.0.2 - July 31, 2014 (260.5 KB)
显示所有版本 (共 6 个)

Development 依赖 (2):

bundler ~> 1.6
rake ~> 0

业主:

作者:

  • Robert Mosolgo

SHA 256 校验和:

afd2b1eb4701370430004945ef743bfa0ae8858bd157f292d873299ee9ac8d70

下载总量 19,170

这个版本 3,021

许可:

MIT

需要的 Ruby 版本: >= 0

链接: